<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Age calculator</title>

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

	<style>
		
		body
		{
			background-image: url('back.jpg');
			background-repeat: no-repeat;
			background-size: cover;
			background-position: center;
			position: absolute;
			background-attachment: fixed;
		
		}
		.main
		{
			margin-top: 50%;
			margin-left: 180px;
			width: 100%;
		}
		input[type='text']
		{
			text-align: center;
			font-weight: bold;

		}
		.gif
		{
			margin-left: 260%;
			margin-top: -270px;
		}
		
	</style>

	<script>
		function test()
		{
			var data=Math.random()*100;
			data=Math.floor(data);
			document.getElementById('demo1').value=data+" years";
			if(data>50)
			{
				document.getElementById('demo2').value="Hey, old man";
			}
			else if(data<18)
			{
				document.getElementById('demo2').value="tu Bachha hai yarr !!";
			}
			else
			{
				document.getElementById('demo2').value="Hey,young man";	
			}
		}
		function test1()
		{
			window.location.href = "../index.html";
		}
	</script>


</head>
<body>
<div class="main">
	<div class="head">
			<center><h1>Age Analyser</h1></center><br>
	</div>
	<div class="form">
		<form>
		<center><input type="text" class="form-control" placeholder="Your Name" style="width: 70%;"></center><br>
		<center><button type="button" class="btn btn-primary" onclick="test()">Analyse</button>
			<button type="button" class="btn btn-primary" onclick="test1()">HOME</button></center><br>
		<center><input type="text" class="form-control" id="demo1" placeholder="Your Age" style="width: 70%;"></center><br>
		<center><input type="text" class="form-control" id="demo2" placeholder="comments" style="width: 70%;"></center>
	</form>
	</div>
</div>

<div class="gif">
		<img src="https://media.giphy.com/media/3o7TKnP64nxUlhohHy/giphy.gif" style="height: 250px;width: 250px;border-radius: 150px;">
	</div>

</body>
</html>